Changes

Jump to navigation Jump to search

Octave for GNU/Linux

5 bytes removed, 14:36, 9 March 2013
→‎Debian-based (Ubuntu): root prompt to be consistent with other distros
Either use {{Codeline|aptitude}} or {{Codeline|apt-get}}:
$ sudo # aptitude install octave<version> octave<version>-doc
where {{Codeline|<version>}} must be substituted by the appropriate string.
27

edits

Navigation menu